lp:~jconti/ubuntu/precise/emesene/fix-956422

Created by Jason Conti on 2012-03-15 and last modified on 2012-03-16
Get this branch:
bzr branch lp:~jconti/ubuntu/precise/emesene/fix-956422
Only Jason Conti can upload to this branch. If you are Jason Conti please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Jason Conti
Status:
Development

Recent revisions

26. By Jason Conti on 2012-03-16

* debian/patches/02_fix_common_errback.patch:
  - Cherry pick 3b289b25a77c6531a7de7863f049bc30ca7d4c78 from upstream
  git to fix incorrect number of arguments causing an exception.

25. By Jason Conti on 2012-03-15

* debian/control:
  - Change python-farsight to python-farstream depend.
* debian/patches/port_to_farstream.patch:
  - Rename farsight to farstream (LP: #956422)

24. By Devid Antonio Filoni on 2012-01-22

* Merge from Debian testing (main).
* debian/control: add indicator-status-provider-emesene to Recommends field.

23. By Devid Antonio Filoni on 2011-10-29

* Merge from Debian testing (main).
* debian/control: add indicator-status-provider-emesene to Recommends field.
* Add 01-Make-the-UnityLauncher-an-actual-extension.diff and
  02-Use-DBus-for-the-UnityLauncher.diff patches from sbte to fix
  Unity Launcher support (LP: #881674).

22. By Devid Antonio Filoni on 2011-09-04

debian/control: add indicator-status-provider-emesene to Recommends field.

21. By Piotr O┼╝arowski on 2011-08-22

* Team upload.

[ Fabrizio Regalli ]
* New upstream release (Closes: #633614)
* Added 01-fix-spelling-error.diff patch
* Fix spelling-error-in-description lintian message
* Removed libclearlooks.dll file also in d/rules
* Added imagemagick as B-D to resize icon via d/rules
* Fixed typo in description (Closes: #633483)
* Added override for dh_install, dh_installdir and dh_clean rules

20. By Devid Antonio Filoni on 2011-05-09

[ Devid Antonio Filoni ]
* New upstream release.
* debian/rules: use python2 sequence.
* debian/control: modify python (>= 2.5) to python (>= 2.6.6-3~) in
  Build-Depends field.
* debian/control: remove Build-Depends-Indep field.
* debian/control: remove python-appindicator from Recommends field.
* Update debian/copyright file.
* Bump Standards-Version to 3.9.2.

[ Piotr O┼╝arowski ]
* Add debian/watch file and get-orig-source target

19. By Lorenzo De Liso on 2011-04-27

* New upstream version (LP: #771988)
* Tarball repacked according to debian/README.source
* Bump Standards-Version to 3.9.2; no further changes required
* This upload also closes the following bugs:
  - LP: #728726
  - LP: #729124
  - LP: #729544
  - LP: #729919
  - LP: #759484
  - LP: #759845
  - LP: #763972
  - LP: #767973
  - LP: #767976
  - LP: #767979

18. By Devid Antonio Filoni on 2011-03-19

* Set myself as maintainer.
* New upstream git revision, tarball generated removing non-free dlls dir.
* Remove debian/watch, debian/emesene.xpm, debian/install files.
* Update debian/README.source file.
* Remove 21_svn2451_fix_avatar and 20_dont_build_own_libmimic patches.
* debian/control: modify python to python (>= 2.5) in Build-Depends field.
* debian/control: remove python-libmimic from Recommends field.
* debian/control: modify python-gtk2 (>= 2.10) to python-gtk2 (>= 2.12) in
  Depends field.
* debian/control: add python-appindicator and python-xmpp to Recommends
  field.
* debian/control: add python-papyon (>= 0.5.4) and python-webkit to Depends
  field.
* debian/control: update Description field.
* debian/control: add python-setuptools to Build-Depends field.
* debian/control: move python-dbus and python-notify to Depends field.
* Update debian/copyright file.
* Update debian/links file.
* debian/menu: update description field.
* Bump Standards-Version to 3.9.1.

17. By Devid Antonio Filoni on 2011-03-03

* New upstream git revision (LP: #728469).
* Remove debian/watch, debian/emesene.xpm, debian/install and
  debian/README.source files.
* Remove 21_svn2451_fix_avatar and 20_dont_build_own_libmimic patches.
* debian/control: modify python to python (>= 2.5) in Build-Depends field.
* debian/control: remove python-libmimic from Recommends field.
* debian/control: modify python-gtk2 (>= 2.10) to python-gtk2 (>= 2.12) in
  Depends field.
* debian/control: add python-appindicator and python-xmpp to Recommends
  field.
* debian/control: add python-papyon (>= 0.5.4) and python-webkit to Depends
  field.
* debian/control: update Description field.
* debian/control: add python-setuptools to Build-Depends field.
* debian/control: move python-dbus and python-notify to Depends field.
* Update debian/copyright file.
* Update debian/links file.
* debian/menu: update description field.
* Bump Standards-Version to 3.9.1.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/precise/emesene
This branch contains Public information 
Everyone can see this information.

Subscribers